{
  "navigationBarTitleText": "交通强国",
  "usingComponents": {
    "u-search": "/uni_modules/uview-ui/components/u-search/u-search",
    "u-swiper": "/uni_modules/uview-ui/components/u-swiper/u-swiper",
    "u-notice-bar": "/uni_modules/uview-ui/components/u-notice-bar/u-notice-bar",
    "u-grid": "/uni_modules/uview-ui/components/u-grid/u-grid",
    "u-grid-item": "/uni_modules/uview-ui/components/u-grid-item/u-grid-item",
    "u-gap": "/uni_modules/uview-ui/components/u-gap/u-gap",
    "u-list": "/uni_modules/uview-ui/components/u-list/u-list",
    "u-list-item": "/uni_modules/uview-ui/components/u-list-item/u-list-item",
    "u-cell": "/uni_modules/uview-ui/components/u-cell/u-cell",
    "u-avatar": "/uni_modules/uview-ui/components/u-avatar/u-avatar"
  }
}